Name: flstudio
Description: FL Studio is a digital audio workstation developed by the Belgian company Image-Line.
Grade: Gold
Arch: win64

Dependencies:
- allfonts
- webview2

Executable:
  name: FL Studio
  icon: flstudio.png
  file: FL64.exe
  path: Program Files/Image-Line/FL Studio 24/FL64.exe
  arguments: ""

Steps:
- action: install_exe
  file_name: flstudio_win64_24.1.1.4239.exe
  url: https://install.image-line.com/flstudio/flstudio_win64_24.1.1.4239.exe
  file_checksum: b96beab4069b9ce9137ca133fab5fff5
  arguments: ""
